GPG plugin

From Sim-Im
Revision as of 09:36, 29 August 2011 by Shaplov (Talk | contribs)

(diff) ←Older revision | view current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

In this module you can configure your GPG support to encrypt/decrypt conversations on the fly. This module require GnuPG installed on your system.